Subject: Re: bug#70478: 30.0.50; [PATCH] Fix treesitter-font-lock-settings for built-in functions and attributes.

From: Prateek Sharma <[email-masked]>
Date: Mon, 22 Apr 2024 21:48:39 +0530

Is that mandatory for a few lines of changes as well? I thought it's
required for more than 12 lines of changes.I have submitted it, but didn't
get any response yet. Is there any way that we can speed up the process?

Prateek

On Mon, Apr 22, 2024 at 9:20 PM Yuan Fu <[email-masked]> wrote:

> [Adding debbugs back to CC]
>
> > On Apr 22, 2024, at 7:27 AM, Prateek Sharma <
> [email-masked]> wrote:
> >
> > Hi Yuan, I saw that it was merged into the emacs-29 branch but not in
> master. I was wondering when we usually sync with master, like is there a
> schedule? So that I know when to rebuild my emacs installation.
> > And thanks for guiding me through this. I also submitted the form for
> copyright assignment to the mail id given in the CONTRIBUTE file, but
> didn't get any response yet.
>
> Oops, we should’ve waited until your copyright assignment is completed.
> Eli, should I revert the patch for now?
>
> Yuan